## r-cran-bbmisc 1.7

=== DESCRIPTION ===
Package: BBmisc
Title: Miscellaneous helper functions for B. Bischl.
Description: Miscellaneous helper functions for and from B. Bischl and
    some other guys at TU Dortmund, mainly for package development.
Author: Bernd Bischl <bernd_bischl@gmx.net>, Michel Lang
    <lang@statistik.tu-dortmund.de>, Olaf Mersmann
    <olafm@p-value.net>, Jakob Bossek <j.bossek@gmail.com>,
    Jakob Richter <code@jakob-r.de>
Maintainer: Bernd Bischl <bernd_bischl@gmx.net>
URL: https://github.com/berndbischl/BBmisc
BugReports: https://github.com/berndbischl/BBmisc/issues
License: BSD_3_clause + file LICENSE
Encoding: UTF-8
Imports: stats, checkmate
Suggests: testthat, microbenchmark
LazyData: yes
ByteCompile: yes
Version: 1.7
Packaged: 2014-06-21 15:42:46 UTC; bischl
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-06-21 18:17:47
