=== debian/changelog ===
r-cran-bbmisc (1.7-1) unstable; urgency=medium

  * New upstream version
  * (Build-)Depends: r-cran-checkmate

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jul 2014 23:00:32 +0200

r-cran-bbmisc (1.6-1) unstable; urgency=low

  * Initial release (Closes: #751543)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 22:52:06 +0200
