=== debian/control ===
Source: r-cran-bbmisc
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0),
               r-cran-checkmate
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-bbmisc/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bbmisc/trunk/
Homepage: http://cran.r-project.org/web/packages/BBmisc/

Package: r-cran-bbmisc
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-checkmate
Description: GNU R Miscellaneous helper functions for B. Bischl
 Miscellaneous helper functions for and from B. Bischl and some other
 guys at TU Dortmund, mainly for package development.
