=== debian/changelog ===
r-cran-bbmisc (1.9-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * DEP5 name

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 11:02:19 +0200
