=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cdbs,
                r-base-dev (>= 3.0.0),
                r-cran-checkmate
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-bbmisc/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bbmisc/trunk/
 Homepage: http://cran.r-project.org/web/packages/BBmisc/
