=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf debian/$(package)/usr/lib/R/site-library/*/LICENSE
