=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/BBmisc_([-\d.]*)\.tar\.gz
