## r-cran-bbmisc 1.10

=== DESCRIPTION ===
--- 
+++ 
@@ -7,23 +7,26 @@
     "michellang@gmail.com", role = "aut"), person("Jakob", "Bossek", email =
     "jakob.bossek@tu-dortmund.de", role = "aut"), person("Daniel", "Horn",
     email = "daniel.horn@tu-dortmund.de", role = "aut"), person("Jakob",
-    "Richter", email = "code@jakob-r.de", role = "aut"))
+    "Richter", email = "code@jakob-r.de", role = "aut"), person("Dirk", "Surmann",
+    email = "surmann@statistik.tu-dortmund.de", role = "aut"))
 URL: https://github.com/berndbischl/BBmisc
 BugReports: https://github.com/berndbischl/BBmisc/issues
 License: BSD_3_clause + file LICENSE
 Encoding: UTF-8
-Imports: stats, checkmate
+Imports: utils, methods, stats, checkmate (>= 1.8.0)
 Suggests: testthat, microbenchmark, codetools
 LazyData: yes
 ByteCompile: yes
-Version: 1.9
-Packaged: 2015-02-03 12:39:37 UTC; bischl
+Version: 1.10
+RoxygenNote: 5.0.1
+NeedsCompilation: yes
+Packaged: 2016-07-11 21:52:13 UTC; bischl
 Author: Bernd Bischl [aut, cre],
   Michel Lang [aut],
   Jakob Bossek [aut],
   Daniel Horn [aut],
-  Jakob Richter [aut]
+  Jakob Richter [aut],
+  Dirk Surmann [aut]
 Maintainer: Bernd Bischl <bernd_bischl@gmx.net>
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2015-02-03 14:03:05
+Date/Publication: 2016-07-12 07:49:34
