=== debian/changelog ===
r-cran-bbmisc (1.10-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * Versioned Build-Depends: r-cran-checkmate (>= 1.8.0)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2016 12:02:23 +0100

r-cran-bbmisc (1.9-2) unstable; urgency=medium

  * Fix missing test depencency r-cran-codetools
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 21:06:19 +0200
