=== debian/control ===
Source: r-cran-bbmisc
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev (>= 3.0.0),
               r-cran-checkmate (>= 1.8.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-bbmisc/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bbmisc/trunk/
Homepage: https://cran.r-project.org/package=BBmisc

Package: r-cran-bbmisc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Miscellaneous helper functions for B. Bischl
 Miscellaneous helper functions for and from B. Bischl and some other
 guys at TU Dortmund, mainly for package development.
