=== debian/changelog ===
r-cran-bbmisc (1.11-1) unstable; urgency=medium

  * New upstream version
  * Fix Vcs-Browser
  * debhelper 10
  * d/watch: version=4
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 16:35:51 +0200
