=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev (>= 3.0.0),
                r-cran-checkmate (>= 1.8.0)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-bbmisc/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bbmisc/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-bbmisc.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-bbmisc.git
 Homepage: https://cran.r-project.org/package=BBmisc
 
 Package: r-cran-bbmisc
