=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/BBmisc_([-\d.]*)\.tar\.gz
