## r-cran-bbmisc 1.12

=== debian/changelog ===
r-cran-bbmisc (1.12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 10:44:32 +0100

r-cran-bbmisc (1.11-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 14:17:05 +0200

r-cran-bbmisc (1.11-3) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Silence lintian about false positive

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 15:13:50 +0200

r-cran-bbmisc (1.11-2) unstable; urgency=medium

  * Fix autopkgtest (thanks for the patch to Steve Langasek
    <steve.langasek@canonical.com>)
    Closes: #891948
  * Secure watch file
  * cme fix dpkg-control
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sun, 04 Mar 2018 08:46:47 +0100
