=== debian/control ===
Source: r-cran-bbmisc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-checkmate,
               r-cran-data.table
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bbmisc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bbmisc.git
Homepage: https://cran.r-project.org/package=BBmisc
Rules-Requires-Root: no

Package: r-cran-bbmisc
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Miscellaneous helper functions for B. Bischl
 Miscellaneous helper functions for and from B. Bischl and some other
 guys at TU Dortmund, mainly for package development.
