=== debian/changelog ===
r-cran-bbmisc (1.13-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 07 Oct 2022 11:27:57 +0200
