=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-checkmate,
                r-cran-data.table
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bbmisc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bbmisc.git
 Homepage: https://cran.r-project.org/package=BBmisc
