=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/BBmisc_([-\d.]*)\.tar\.gz
