=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-checkmate,
-               r-cran-data.table
-Standards-Version: 4.6.1
+               r-cran-data.table,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bbmisc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bbmisc.git
 Homepage: https://cran.r-project.org/package=BBmisc
